Subject: SDW 5015 JP, Headset is dead
From: EPOS Global Support <[email-masked]>
Cc: Sara Aknooni <[email-masked]>, Marika Fujita <[email-masked]>
Date: Wed, 03 Mar 2021 13:20:34 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (123150). Reply to this email to add a comment to the request.

----------------------------------------------

Vamsy Maddipati, Mar 3, 2021, 13:20 UTC (private)

**_NEXT ACTION_**

**What**: Software could not find the root cause and no new findings. I will request Filip to see if they are not going to investigate this any
further.
**Who**: Quality
**When**: 08/03/2021​

----------------------------------------------

Vamsy Maddipati, Feb 22, 2021, 15:46 UTC (private)

**_NEXT ACTION_**

**What**: Software team confirmed that the FW is not corrupted and they are investigating further. Filip made
a follow-up to eSW team requesting for update.
**Who**: Quality
**When**: 01/03/2021​

----------------------------------------------

Vamsy Maddipati, Feb 16, 2021, 10:20 UTC (private)

**_NEXT ACTION_**

**What**: Software team confirmed that the FW is not corrupted and they are investigating further.
**Who**: Quality
**When**: 22/02/2021​

----------------------------------------------

Vamsy Maddipati, Feb 9, 2021, 10:05 UTC (private)

**_NEXT ACTION_**

**What**: Software team is now trying to extract the memory from the headset to find if it is a failed FW update.
**Who**: Quality
**When**: 15/02/2021​

----------------------------------------------

Vamsy Maddipati, Feb 5, 2021, 9:50 UTC (private)

**_NEXT ACTION_**

**What**: Firmware team is still waiting for hardware team to give them the headset soldered for debugging the issue. I will discuss with Erik in the SDW meeting on Monday.
**Who**: Quality
**When**: 08/02/2021​

----------------------------------------------

Vamsy Maddipati, Feb 4, 2021, 10:11 UTC (private)

This issue is currently escalated to Pelle and Erik for faster resolution.

----------------------------------------------

Vamsy Maddipati, Feb 3, 2021, 8:18 UTC (private)

**_NEXT ACTION_**

**What**: Firmware team is waiting for hardware team to give them the headset soldered for debugging the issue. I have made a follow-up today.
**Who**: Quality
**When**: 05/02/2021​

----------------------------------------------

Vamsy Maddipati, Feb 1, 2021, 9:34 UTC (private)

**_NEXT ACTION_**

**What**: I will take this in the TPM meeting today.
**Who**: Quality
**When**: 01/02/2021​

----------------------------------------------

Vamsy Maddipati, Jan 14, 2021, 14:56 UTC (private)

**_NEXT ACTION_**

**What**: Hardware team is currently investigating the issue. Waiting for them to respond with investigation details.
**Who**: Quality
**When**: 18/01/2021

----------------------------------------------

Vamsy Maddipati, Jan 12, 2021, 8:51 UTC (private)

**_NEXT ACTION_**

**What**: Quality to update the status of investigation.
**Who**: Quality
**When**: 14/01/2021

----------------------------------------------

Vamsy Maddipati, Jan 12, 2021, 8:50 UTC (private)

Yesterday we quickly tested the battery and found that it is working. So the fault seems to be with the firmware/hardware. Quality team is currently looking into this.

----------------------------------------------

Vamsy Maddipati, Jan 11, 2021, 11:28 UTC (private)

**_CASE SUMMARY_**

**Company Name**: Muranaka Medical Instrument
**Contact person**: Kensuke Kamata (KKKA)
**Email**: [email-masked]
**Product name**: SDW 5015 JP
**Number of Products**: 7
**Sales Opportunity Size in Headsets**: 0
**Issue**: Headset is dead
**Current status**: Kamata sent 4 SDW units where the headsets are dead. I have reported them to Quality under SECPQ-1273. Currently waiting for update from Quality.

--------------------------------
This email is a service from EPOS Enterprise.

[QG4Q4P-OX5Q]